/*
 Theme Name:   Kumar Theme
 Template:     xsalta_core
*/
body {font-weight: 700;}

.providertitle {font-color:#000000;font-weight: 700;}

.xs_wrapper {
    background-image: url(img/header.jpg);
}

.home .xs_header {
	}

#hometabsrow {
	margin:130px 0 60px 0;
}

.xs_header_row3 {
	display: none;
}

.socialicons {
	margin-top: 45px;	
}

.logo {
    padding: 40px 3px 10px 3px;
	width: 320px;
	height: auto;
}

.calltoaction h1 {
	color: #fff;
		
}

.footer {
	background-color: transparent;
	color: #333;
	min-height: auto;
}

.footerrow1, .footerrow3 {
	text-align:center;
}

.footerrow2 {
	background-color: #f5c92a;
	text-align: center;
	padding: 15px 0;
}

ul.footernav {
	height: 210px;	
}

.footernav li {
	width: 24%;	
	margin: 5px 3px 5px 0;
	background-color: #f9e394;
}

.footernav li a {
	color: #333;
	width: 100%;	
}

.footericon {
	color: #f5c92a;
}



/**** Home TMS Menu ****/

a.hometmstabs {
	display: block;
	padding: 44px 10px;
	margin: 0 5px;
	height: 112px;
	width: 100%;
	text-align: center;
	border-radius: 10px;
	color: #fff;
	font-family: 'Pontano Sans', sans-serif
}

a.hometmstabs:hover {
	text-decoration: none;
}

#hometabsrow h2 {
	font-size: 24px;
	padding: 0;
	vertical-align: middle; 
}

#hometabsrow #hometab1 a {
	background-color: #6baae6;
}
/*ce86c1*/

#hometabsrow #hometab1 a:hover {
	background-color: #4b7aa7;
}
/*bf7eb3*/

#hometabsrow #hometab2 a {
	background-color: #6baae6;
}
/*ce86c1*/

#hometabsrow #hometab2 a:hover {
	background-color: #4b7aa7;
}
/*7d95c1*/

#hometabsrow #hometab3 a {
	background-color: #6baae6;
}
/*ce86c1*/

#hometabsrow #hometab3 a:hover {
	background-color: #4b7aa7;
}
/*7dbfc3*/

#hometabsrow #hometab4 a {
	background-color: #6baae6;
}
/*ce86c1*/

#hometabsrow #hometab4 a:hover {
	background-color: #4b7aa7;
}
/*7abb8b*/

#hometabsrow #hometab5 a {
	background-color: #6baae6;
}
/*ce86c1*/

#hometabsrow #hometab5 a:hover {
	background-color: #4b7aa7;
}
/*cad130*/

#hometabsrow #hometab6 a {
	background-color: #6baae6;
}
/*ce86c1*/

#hometabsrow #hometab6 a:hover {
	background-color: #4b7aa7;
}
/*e7be29*/

a.hometab2line {
	padding: 20px 10px;
}


/**** TMS Menu ****/ 

.tmsmenu .menu li:nth-child(1) {
	background-color: #6baae6;	
}
/*#ed8f6f*/

.tmsmenu .menu li:nth-child(1) a:hover, .tmsmenu .menu li:nth-child(1) .sub-menu li a:hover {
	background-color: #4b7aa7;	
}

.tmsmenu .menu li:nth-child(1) .sub-menu li {
	background-color: #6baae6;	
}
/**/

.tmsmenu .menu li:nth-child(2) {
	background-color: #6baae6;	
}
/**/


.tmsmenu .menu li:nth-child(2) a:hover, .tmsmenu .menu li:nth-child(2) .sub-menu li a:hover {
	background-color: #4b7aa7;	
}
/**/

.tmsmenu .menu li:nth-child(2) .sub-menu li {
	background-color: #6baae6;	
}
/**/

.tmsmenu .menu li:nth-child(3) {
	background-color: #6baae6;	
}
/**/

.tmsmenu .menu li:nth-child(3) a:hover, .tmsmenu .menu li:nth-child(3) .sub-menu li a:hover {
	background-color: #4b7aa7;	
}
/**/

.tmsmenu .menu li:nth-child(3) .sub-menu li {
	background-color: #6baae6;	
}
/**/

.tmsmenu .menu li:nth-child(4) {
	background-color: #6baae6;	
}

.tmsmenu .menu li:nth-child(4) a:hover, .tmsmenu .menu li:nth-child(4) .sub-menu li a:hover {
	background-color: #4b7aa7;	
}

.tmsmenu .menu li:nth-child(4) .sub-menu li {
	background-color: #6baae6;	
}

.tmsmenu .menu li:nth-child(5) {
	background-color: #6baae6;	
}

.tmsmenu .menu li:nth-child(5) a:hover, .tmsmenu .menu li:nth-child(5) .sub-menu li a:hover {
	background-color: #4b7aa7;	
}

.tmsmenu .menu li:nth-child(5) .sub-menu li {
	background-color: #6baae6;	
}

.tmsmenu .menu li:nth-child(6) {
	background-color: #6baae6;	
}

.tmsmenu .menu li:nth-child(6) a:hover, .tmsmenu .menu li:nth-child(6) .sub-menu li a:hover {
	background-color: #4b7aa7;	
}

.tmsmenu .menu li:nth-child(6) .sub-menu li {
	background-color: #6baae6;	
}

.tmsmenu .menu li:nth-child(7) {
	background-color: #6baae6;	
}

.tmsmenu .menu li:nth-child(7) a:hover, .tmsmenu .menu li:nth-child(6) .sub-menu li a:hover {
	background-color: #4b7aa7;	
}

.tmsmenu .menu li:nth-child(7) .sub-menu li {
	background-color: #6baae6;	
}

@media only screen
and (min-width: 0px)
and (max-width: 768px) {
#jPanelMenu-menu {
	background-color: #26abe2;
}

.header {
	min-height: 65px !important;
}

.navbar-collapse {
        max-height: 800px;
        padding: 20px;
    }

.logo {
    display: none;
}

.visible-xs .header {
}

.xs_header_row3 {
	display: block;
}

.xs_header_row2 {
	display: none;
}

.xs_header_row3 h2 {
	text-align: center;
	font-size: 2em;
	color: #000;
	font-weight: 600;
}

.calltoaction {
        margin: 137px 20px 0 20px;
        padding: 0 !important;
        float: none !important;
    }

.calltoaction h1 {
    color: #2885c3;
    font-size: 2em;
}

#nav_main {
     padding: 40px 20px;
   }

#nav_main .menu > li > a:hover, #nav_main .menu li ul.sub-menu li a:hover {
	background-color: #6baae6;
}
	
	.home .xs_layout {
		margin-top: 20px !important;
	}
	.xs_wrapper {
	background-image: url(img/mobilelogo.jpg) !important;
	background-size: contain;
	background-position-y: 50px;
	}

	.xs_sidebar {
		display: none !important;
		padding: 0 10px !important;
	}
	.xs_content {
		margin: 230px 20px 0 20px !important;
	}

	.home .xs_content {
		margin: 0 20px 0 20px !important;
	}
	
.footer {
	text-align: center;	

}

.footerrow2 {
	margin: 0 -15px;	
	
}

.xs_footer_col2 {
	width: 100%;
	margin: 20px 0;	
}

.xs_footer_col4 {
	margin: 20px 0;
}
	
}

@media only screen
and (min-width: 768px)
and (max-width: 992px) {
	.home .xs_wrapper {
	background-image: url(/wp-content/themes/xsalta_kumar/img/header_home.jpg) !important;
	}
	
	#hometabsrow h2 {
		font-size: 18px;
	}
}